Subject: MN: Game States 24/3/99

From: dunx@l... (Duncan Ellis (Dunx))
Date: Wed, 24 Mar 1999 21:58:14 GMT

Not quite a week since the last one, but while I remember -

Game states as of 21:55 GMT 24/3/99 are as follows:

Game List Rules To Play Last Move (all times GMT)
------------------------------------------------------
11 MN-L Long PaulWay 24-March-1999 17:19
12 MN-C Vanilla PaulWay 24-March-1999 17:19
13 MN-G Finsbury Grimace 24-March-1999 18:08
15 MN-R Rutts PaulWay 23-March-1999 08:12 [1]
16 MN-B Chateau RiffRaff 19-March-1999 15:35 [2]

[1] again, pending PaulWay's response to a Buzz (a differet buzz than last
time, though). The time of the Buzz is given.

[2] about due for a Timeout, I'd say. I shall leave it to PaulWay though,
since e's next to play.

Dunx
--
Ceci n'est pas un .sig

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/list/l-nomic-d
Free Web-based e-mail groups by eGroups.com